Bug 819861 - [abrt] gconf-editor-3.0.0-2.fc16: g_hash_table_iter_next: Process /usr/bin/gconf-editor was killed by signal 11 (SIGSEGV)
[abrt] gconf-editor-3.0.0-2.fc16: g_hash_table_iter_next: Process /usr/bin/gc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:940253c5e782e7fe41250e09110...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 08:09 EDT by Elder Souza
Modified: 2013-02-13 17:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:08:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.51 KB, text/plain)
2012-05-08 08:09 EDT, Elder Souza
no flags Details
File: backtrace (13.51 KB, text/plain)
2012-05-08 08:16 EDT, Elder Souza
no flags Details

  None (edit)
Description Elder Souza 2012-05-08 08:09:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gconf-editor
comment:         
crash_function: g_hash_table_iter_next
executable:     /usr/bin/gconf-editor
kernel:         3.3.4-3.fc16.x86_64
pid:            3187
pwd:            /home/elder.souza
reason:         Process /usr/bin/gconf-editor was killed by signal 11 (SIGSEGV)
time:           Ter 08 Mai 2012 09:07:13 BRT
uid:            1000
username:       elder.souza
xsession_errors: 

backtrace:      Text file, 13833 bytes
dso_list:       Text file, 9036 bytes
maps:           Text file, 34333 bytes

build_ids:
:5393d882ce329cabe4ddf6bedaef1cc906664889
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:aa733447f84020c94a66814e501a36e248cbb43d
:f828c63b764c017469823f3d68bced38e3d2e1d0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:93ecba6f5266ac2a04ae9e33a3e74bcdb46362e7
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:400444fb368f79b54959b083f449a1497bf71c13
:f9fea7527e0deebd694acc251008975312a3f74a
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:82cca0d5b06a649072a966dc4f05aded63d736bc
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:4c7656ea90bd9aac5868918534e8b75cca7fae5a
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:163b323da65b708418226eb5fa8b057c731d1475
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ed2887fd914268bf9cc198ba07a8bc33f01ed43c
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:29f1990f05b4d821de3108b750785d346a91fdef
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:3f666ba55e8f3a2d76a2a9d5dd29589cc627526f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=cyclops
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-AmI1k7/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02f758292edc3710481bf6e600000011-1336476222.966226-1862601235
:PT5HOME=/usr/local/PacketTracer5
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=50331653
:GNOME_KEYRING_CONTROL=/tmp/keyring-AmI1k7
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:'IMSETTINGS_MODULE=X compose table'
:USER=elder.souza
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:JAVA_BIN=/usr/java/jdk1.7.0_03/bin
:LD_LIBRARY_PATH=/opt/ns-allinone-2.35/otcl-1.14:/opt/ns-allinone-2.35/lib:/usr/local/lib
:CCACHE_DIR=/var/cache/ccache
:TCL_LIBRARY=/opt/ns-allinone-2.35/tcl8.5.8/library:/usr/lib
:SSH_AUTH_SOCK=/tmp/keyring-AmI1k7/ssh
:USERNAME=elder.souza
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1573,unix/unix:/tmp/.ICE-unix/1573
:PATH=/opt/ns-allinone-2.35/bin:/opt/ns-allinone-2.35/tcl8.5.8/unix:/opt/ns-allinone-2.35/tk8.5.8/unix:/opt/ns-allinone-2.35/ns-2.35/:/opt/ns-allinone-2.35/nam-1.15/:/opt/ns-allinone-2.35/bin:/opt/ns-allinone-2.35/tcl8.5.8/unix:/opt/ns-allinone-2.35/tk8.5.8/unix:/opt/ns-allinone-2.35/ns-2.35/:/opt/ns-allinone-2.35/nam-1.15/:/usr/java/jdk1.7.0_03/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/elder.souza/.local/bin:/home/elder.souza/bin
:MAIL=/var/spool/mail/elder.souza
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/elder.souza
:XMODIFIERS=@im=none
:JAVA_HOME=/usr/java/jdk1.7.0_03
:CCACHE_UMASK=002
:GNOME_KEYRING_PID=1566
:LANG=pt_BR.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/elder.souza
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=elder.souza
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5xoQZvqDaQ,guid=59788d52a9a2e369c61aa7c100000075
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/elder.souza
:DISPLAY=:0
:CCACHE_HASHDIR=
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-elder.souza-MA1mOr/database
:_=/usr/bin/gconf-editor

event_log:
:2012-05-08-09:07:32> Analyzing coredump 'coredump'
:2012-05-08-09:07:41  Coredump references 76 debuginfo files, 1 of them are not installed
:2012-05-08-09:07:42  Configurando repositórios yum
:2012-05-08-09:08:05  Procurar por pacotes necessários nos repositórios
:2012-05-08-09:08:55  Packages to download: 1
:2012-05-08-09:08:57  Downloading 0.14Mb, installed size: 0.14Mb. Continue? YES
:2012-05-08-09:08:58  Downloading (1 of 1) gconf-editor-debuginfo-3.0.0-2.fc16.x86_64.rpm: 100
:2012-05-08-09:08:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-08-09:07:33.3228/gconf-editor-debuginfo-3.0.0-2.fc16.x86_64.rpm
:2012-05-08-09:08:58  Caching files from unpacked.cpio made from gconf-editor-debuginfo-3.0.0-2.fc16.x86_64.rpm
:2012-05-08-09:08:58  Removing /tmp/abrt-tmp-debuginfo-2012-05-08-09:07:33.3228
:2012-05-08-09:08:58  All 76 debuginfo files are available
:2012-05-08-09:08:58  Generating backtrace
:2012-05-08-09:09:04  Backtrace is generated and saved, 13833 bytes
:2012-05-08-09:09:20> Element 'xsession_errors' saved
:2012-05-08-09:09:20> Element 'gconf_subtree' saved
:2012-05-08-09:09:22> Smolt profile successfully saved

gconf_subtree:
: bookmarks = []
: recents = [/desktop/gnome/shell/windows/theme,/desktop/gnome/interface/gtk_theme,/desktop/gnome/interface/font_name,/desktop/gnome/interface/accessibility,/desktop/gnome/shell/windows/button_layout]

smolt_data:
:
:
:Geral
:=================================
:UUID: 7627f2ee-60ab-4359-a29f-a91c98718322
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4800.31
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i5 CPU       M 450  @ 2.40GHz
:Versão da CPU: 5
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 4
:Velocidade da CPU: 2400
:Memória do sistema: 3754
:Swap do sistema: 5791
:Fabricante: CCE
:Sistema: Capella & IbexPeak-M Chipset Not Applicable
:Fator de uso: Laptop
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux habilitado: 0
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:32902:68) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6545:4098) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6545:4098) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6545:4098) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6545:4098) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:6545:4098) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(4332:33078:4332:33078) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15164:6545:4098) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:6545:4098) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:6545:4098) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:32902:70) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6545:4098) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:6545:22056) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4332:33137:4332:33137) pci, rtl8192se, NETWORK, RTL8191SEvA Wireless LAN Controller
:(32902:15156:6545:4098) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:6545:4098) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cyclops-lv_root / ext4 4096 4096 13092026 9508781 9377759 3276800 2890086 2890086
:/dev/sda2 /boot ext4 1024 1024 508745 408224 382624 128016 127737 127737
:/dev/mapper/vg_cyclops-lv_home /home ext4 4096 4096 50752913 48261253 45720505 12705792 12671747 12671747
:/dev/sda1 WITHHELD fuseblk 4096 4096 168979710 41090905 41090905 164592996 164381228 164381228
:

var_log_messages:
:May  8 09:07:13 cyclops kernel: [ 2723.889826] gconf-editor[3187] general protection ip:34c803337a sp:7fff8dc1b740 error:0 in libglib-2.0.so.0.3000.3[34c8000000+11e000]
:May  8 09:07:13 cyclops abrt[3197]: Saved core dump of pid 3187 (/usr/bin/gconf-editor) to /var/spool/abrt/ccpp-2012-05-08-09:07:13-3187 (6909952 bytes)
Comment 1 Elder Souza 2012-05-08 08:09:51 EDT
Created attachment 582972 [details]
File: backtrace
Comment 2 Elder Souza 2012-05-08 08:16:14 EDT
 

backtrace_rating: 4
Package: gconf-editor-3.0.0-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 3 Elder Souza 2012-05-08 08:16:18 EDT
Created attachment 582973 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:27:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:09:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.